Bug 496937 - Upgrade of rubygem-fastthread rpm to 1.0.7
Upgrade of rubygem-fastthread rpm to 1.0.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-fastthread (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Scott Seago
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 13:56 EDT by Clint Savage
Modified: 2009-12-15 20:16 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0.7-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-15 20:16:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clint Savage 2009-04-21 13:56:19 EDT
In preparation for building the rubygem-passenger rpm (which I will be submitting a review for shortly), this rpm should be updated to 1.0.7

I've build and provided a new srpm and spec file here if you'd like to use them:

SRPM: http://herlo.fedorapeople.org/rpms/rubygem-fastthread-1.0.7-1.fc11.src.rpm
SPEC: http://herlo.fedorapeople.org/rpms/rubygem-fastthread.spec
Comment 1 Bug Zapper 2009-06-09 10:20:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-07-24 00:52:02 EDT
rubygem-fastthread-1.0.7-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rubygem-fastthread-1.0.7-1.fc11
Comment 3 Fedora Update System 2009-07-24 15:40:53 EDT
rubygem-fastthread-1.0.7-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-fastthread'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7993
Comment 4 Fedora Update System 2009-12-15 20:16:42 EST
rubygem-fastthread-1.0.7-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.